extend("fiskheroes:hero_basic");
loadTextures({
    "layer1": "pkg:death_layer1",
    "layer2": "pkg:death_layer2",
    "lights": "pkg:death_lights"
});

var utils = implement("fiskheroes:external/utils");
var capes = implement("fiskheroes:external/capes");

function initEffects(renderer) {
    renderer.bindProperty("fiskheroes:equipped_item").setItems([
        { "anchor": "body", "scale": 0.55, "offset": [0.5, 4.5, 3.0], "rotation": [0.0, -90.0, 35.0] }
    ]);
}
